uuid: 5fed843b-53ae-4fc4-82f5-6f251efc73e4
langcode: en
status: true
dependencies:
  config:
    - node.type.topic
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.topic
target_entity_type_id: node
target_bundle: topic
default_langcode: site_default
language_alterable: true
